/* Breadcrumb */
.breadcrumbs {
    margin: 10px 0 0;
}

.breadcrumbs ol {
    white-space: nowrap;
    overflow-x: auto;
    padding-bottom: 10px;
    position: relative;
    z-index: 1;
}

.breadcrumbs ol,
.breadcrumbs li {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.breadcrumbs li {
    font-size: 13px;
    line-height: 15px;
    color: #999;
}

.breadcrumbs li a {
    color: #999;
}

.breadcrumbs li::after {
    content: '';
    width: 7px;
    height: 9px;
    background: transparent url('../images/css/css-sprites.png') no-repeat -157px -10px;
    position: relative;
    display: block;
    margin: 0 5px;
}

.breadcrumbs li:last-child::after {
    display: none;
}
/* End Breadcrumb */

.product-img {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.product-img img {
    max-height: 100%;
}

.page-wrap {
    margin: 10px 0 0;
}

.page-title {
    font-size: 20px;
    line-height: 23px;
    color: #FF4200;
    font-weight: 400;
    margin: 0;
}

.menu-wrap {
    margin: 8px 0 0;
}

.menu-wrap ol {
    white-space: nowrap;
    overflow-x: auto;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 10px;
    position: relative;
    z-index: 1;
}

.menu-wrap li {
    margin: 0 8px 0 0;
}

.menu-wrap li:last-child {
    margin: 0;
}

.menu-wrap a {
    display: block;
    padding: 5px 10px 4px;
    border: 1px solid #BDBDBD;
    border-radius: 2px;
    background: #fff none;
    font-size: 13px;
    line-height: 15px;
    color: #333;
}

.menu-wrap a.active {
    color: #207BC1;
    background: #F2F0F0 none;
}

.ads-content-wrap {
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 8px 0 0;
    line-height: 0;
}

.ads-content-wrap a {
    display: inline-block;
}

.page-content-header {
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 16px 0 0;
    align-items: baseline;
}

.category-text {
    font-size: 12px;
    line-height: 14px;
    color: #333;
}

.filter-icon {
    display: block;
    position: relative;
    padding: 5px 12px 5px 34px;
    font-size: 12px;
    line-height: 14px;
    color: #FFF;
    background: #207BC1 url('../images/css/filter.svg') no-repeat left 12px center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    min-width: 82px;
    margin: 0 0 0 5px;
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.row-col {
    position: relative;
    width: 100%;
}

.page-content-wrap.product-list {
    margin: 8px 0 0;
}

.product-list ul.row {
    margin: -7px -3px 0;
}

.product-list li.product-item {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 3px;
    margin: 7px 0 0;
}

.product-item a {
    display: block;
    border: 1px solid #BDBDBD;
    background: #FFF none;
    padding: 10px;
    position: relative;
    height: 100%;
}

.offer-icon {
    background: #4CAF50 none;
    width: 55px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 0 12px 12px 0;
    font-size: 12px;
    line-height: 14px;
    padding: 5px 0;
    color: #FFF;
    text-align: center;
    z-index: 1;
}

.gift-icon {
    display: block;
    position: absolute;
    top: 113px;
    left: 7px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    z-index: 1;
    background: #FFD4C5 none;
    border: 1px solid #FF4200;
    padding: 4px 8px;
    font-size: 12px;
    line-height: 14px;
    color: #FF4200;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.gift-icon::before {
    content: '';
    width: 14px;
    height: 16px;
    display: block;
    background: #FF4200 none;
    margin: 0 5px 0 0;
    -webkit-mask: url('../images/css/gift.svg') no-repeat center/14px 16px;
    mask: url('../images/css/gift.svg') no-repeat center/14px 16px;
}

.gift-icon.active {
    background: #FF4200 none;
    color: #FFF;
}

.gift-icon.active::before {
    background: #FFF none;
}

.product-gift {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: rgba(1, 1, 1, .74) none;
    display: none;
}

.product-gift.active {
    display: block;
}

.product-gift-wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 280px;
    padding: 18px;
    border-radius: 18px;
    background: #FFF none;
}

.product-gift-close {
    position: absolute;
    top: -27px;
    right: 0;
    display: block;
    width: 15px;
    height: 15px;
    background: #FFF none;
    -webkit-mask: url('../images/icon/close.png') no-repeat center/15px 15px;
    mask: url('../images/icon/close.png') no-repeat center/15px 15px;
}

.product-gift-content {
    margin: 0;
    padding: 0;
    list-style: none;
}

.product-gift-content li {
    font-size: 12px;
    line-height: 14px;
    color: #000;
    position: relative;
    padding: 0 0 0 17px;
    margin: 0 0 7px;
}

.product-gift-content li:last-child {
    margin: 0;
}

.product-gift-content li::before {
    content: '';
    width: 10px;
    height: 10px;
    background: transparent url('../images/css/css-sprites.png') no-repeat -127px -10px;
    position: absolute;
    top: 1px;
    left: 0;
    display: block;
}

.product-gift-content li.product-gift-title:before {
    display: none;
}

.product-gift-title {
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
}

.product-item .product-img {
    height: 120px;
}

.product-item h3 {
    font-size: 12px;
    line-height: 14px;
    color: #666;
    margin: 12px 0 0;
    font-weight: 400;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 28px;
}

.product-meta {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    margin: 6px 0 0;
}

.product-price {
    font-size: 15px;
    line-height: 18px;
    display: block;
    color: #DE1F1F;
}

.product-percent {
    display: block;
    font-size: 14px;
    line-height: 16px;
    color: #333;
    margin: 0 0 0 8px;
}

.product-shipping {
    margin: 6px 0 0;
    padding: 0 0 0 16px;
    font-size: 12px;
    line-height: 14px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 28px;
    position: relative;
}

.product-shipping i {
    position: absolute;
    top: 1px;
    left: 0;
}

.price-waring {
    font-size: 12px;
    line-height: 14px;
    color: #333;
    min-height: 14px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    margin: 4px 0 0;
}

.price-waring img {
    margin: 0 3px 0 0;
}

.product-store {
    margin: 3px 0 0;
    font-size: 13px;
    line-height: 15px;
    color: #333;
    display: block;
}

.bad-merchant-text {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(238, 238, 238, .9) none;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    color: #DE1F1F;
    text-align: center;
    padding: 16px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.pagination-more {
    margin: 16px 0 0;
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    cursor: pointer;
    color: #207BC1;
    text-align: center;
}

.category-description {
    margin: 16px 0 0;
    border: 1px solid #A3A3A3;
    padding: 12px;
}

.category-description-wrap {
    max-height: 312px;
    overflow: hidden;
}

.category-description-wrap.active {
    max-height: none;
}

.category-description-wrap p {
    margin: 0 0 15px;
}

.category-description-wrap p:last-child {
    margin: 0;
}

.category-description-wrap ul {
    margin: 0 0 15px;
    padding: 0 0 0 15px;
}

.category-description-wrap li {
    margin: 0 0 15px;
}

.read-more {
    margin: 15px 0 0;
    text-align: center;
}

.read-more span {
    font-size: 16px;
    line-height: 19px;
    padding: 7px 20px 6px;
    display: inline-block;
    color: #FFF;
    background: #207BC1 none;
    border-radius: 4px;
    cursor: pointer;
}

/* Article */
.article-wrap {
    margin: 25px 0 0;
}

.article-wrap-title {
    font-size: 20px;
    line-height: 23px;
    font-weight: 400;
    color: #333;
}

.article-item {
    margin: 16px 0 0;
}

.article-item a {
    display: -ms-flexbox;
    display: flex;
}

.article-img {
    max-width: 110px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 110px;
    flex: 0 0 110px;
    margin: 0 16px 0 0;
    position: relative;
    overflow: hidden;
    height: 58px;
}

.article-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
}

.article-item h3 {
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    margin: 0;
    color: #333;
    width: 100%;
    display: block;
}

.article-ads-item {
    margin: 16px 0 0;
    text-align: center;
    line-height: 0;
}

.article-ads-item a {
    display: inline-block;
}
/* End Article */

.toc-wrap {
    border: 1px solid #aaa;
    background: #f9f9f9 none;
    padding: 10px;
    margin: 0 0 20px;
    overflow: hidden;
}

.toc-wrap h4 {
    font-size: 15px;
    margin: 0;
    font-weight: 700;
    padding: 0;
    color: #666;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.toc-wrap h4 span {
    padding: 0 0 0 10px;
    font-size: 13px;
    cursor: pointer;
    line-height: 15px;
    font-weight: 400;
}

.toc-wrap h4 span:hover {
    color: #207BC1;
}

.toc-wrap ul {
    list-style-type: square;
    margin: 10px 0 0;
    display: none;
}

.toc-wrap ul li {
    margin: 0 0 5px;
    font-size: 13px;
    color: #207BC1;
}

.toc-wrap ul li:last-child {
    margin: 0;
}

.toc-wrap ul li a {
    font-size: 13px;
    color: #333;
}